PyPI Stats

Search

All packages
Top packages

Track packages

zope-minmax


PyPI page
Home page
Author: Zope Foundation and Contributors
License: ZPL 2.1
Summary: Homogeneous values favoring maximum or minimum for ZODB conflict resolution
Latest version: 2.2.0
Required dependencies: persistent | setuptools | zope.interface
Optional dependencies: repoze.sphinx.autointerface | sphinx | zope.testrunner

Downloads last day: 503
Downloads last week: 3,399
Downloads last month: 11,135